Subject: Veggie Lunch Options

From: [email-masked] (Elise Aymer)
Date: Tue, 24 Jan 1995 13:23:54 GMT

Someone asked what s/he, as a vegan, could take to lunch.  I bought one 
of those sandwich makers which heats and seals one's sandwich.  So 
usually I've taken rice sandwiches ( usually leftover rice mixed with soy 
sauce and spring onions). I've also made Indian dal (lentil) dishes which 
I used as sandwich spreads (especially when they are well pureed).  I 
also like a sweet potato spread - made with pureed cooked sweet potatoes, 
spices and onions. In terms of bread, I often have Indian chappatis - 
fresh or else I toast them there at work- flour tortillas work well for 
this,too. With a little margarine they are just divine.

Hope this helped

Elise Aymer